input:focus {
  outline: 0.5px solid lightblue;
}

.form-btns-wrapper {
  float: right;
}

.usr-input-form {
  padding: 0px;
  margin: 0px;
  transform: translate(-3%, 0);
}

.inputs-container {
  width: 750px;
  display: flex;
  justify-content: space-around;
  float: left;
}
